function FileData_Pairs(x)
{
x.t("negotiation","determined");
x.t("determined","speed");
x.t("parameter","description");
x.t("lead","connection");
x.t("compression","reports");
x.t("description","mode");
x.t("related","commands");
x.t("winfax","waits");
x.t("enabled","intermediate");
x.t("last","gsm");
x.t("gprs","gprs");
x.t("gprs","sync");
x.t("mode","response");
x.t("mode","error");
x.t("mode","may");
x.t("mode","(num)");
x.t("response","(s)");
x.t("pin","asc0");
x.t("connection","failure");
x.t("default","result");
x.t("speed","quality");
x.t("command","response");
x.t("command","cr=");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","intermediate");
x.t("mux3","charge");
x.t("during","connect");
x.t("serv","parameter");
x.t("serv","(str)");
x.t("serv","call");
x.t("code/urc","syntax");
x.t("test","command");
x.t("final","result");
x.t("write","command");
x.t("gsm","07.07");
x.t("quality","service");
x.t("commands","7.23");
x.t("supported","mode");
x.t("error","write");
x.t("error","control");
x.t("error","reference");
x.t("error","read");
x.t("intermediate","result");
x.t("syntax","test");
x.t("appears","serv");
x.t("control","7.23");
x.t("control","configures");
x.t("control","data");
x.t("control","call");
x.t("sync","fax");
x.t("reporting","control");
x.t("cr=","mode");
x.t("cr=","response");
x.t("whether","transmit");
x.t("may","lead");
x.t("7.23","service");
x.t("(str)","rel");
x.t("code","enabled");
x.t("code","serv");
x.t("code","e.g");
x.t("code","transmitted");
x.t("reference","(s)");
x.t("reports","transmitted");
x.t("enable","serv");
x.t("rel","async");
x.t("e.g","winfax");
x.t("e.g","connect");
x.t("failure","application");
x.t("configures","whether");
x.t("value","mode");
x.t("usb","mux1");
x.t("charge","last");
x.t("transmitted","during");
x.t("transmitted","final");
x.t("(s)","mode");
x.t("(s)","pin");
x.t("(s)","list");
x.t("(s)","error");
x.t("read","command");
x.t("data","compression");
x.t("async","asynchronous");
x.t("non-transparent","gprs");
x.t("result","code/urc");
x.t("result","code");
x.t("fax","connection");
x.t("application","e.g");
x.t("disable","enable");
x.t("asynchronous","non-transparent");
x.t("(num)","disable");
x.t("transmit","intermediate");
x.t("asc0","asc1");
x.t("call","related");
x.t("call","setting");
x.t("asc1","usb");
x.t("service","reporting");
x.t("service","used");
x.t("used","error");
x.t("setting","value");
x.t("connect","negotiation");
x.t("connect","appears");
x.t("waits","default");
}
